
Dashboard - Cleanup #25137

mgr/dashboard: Security permission names should be consistent with the UI

07/27/2018 12:59 PM - Ricardo Marques

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category: General   

Target version:    

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Reviewed:    

Description

(Waiting for confirmation)

Whenever possible, security permission names should be consistent with the corresponding UI elements.

The following permissions should be renamed:

rbd-image -> block-image

rbd-mirroring -> block-mirroring

rgw -> object-gateway

Related issues:

Related to Dashboard - Feature #24447: mgr/dashboard: Add UI support for mana... Resolved

History

#1 - 07/27/2018 12:59 PM - Ricardo Marques

- Related to Feature #24447: mgr/dashboard: Add UI support for managing roles added

#2 - 07/27/2018 01:13 PM - Ricardo Marques

- Assignee set to Ricardo Marques

#3 - 07/27/2018 01:15 PM - Ricardo Marques

- Description updated

#4 - 07/29/2019 01:05 PM - Ricardo Marques

- Assignee deleted (Ricardo Marques)

#5 - 04/15/2021 04:58 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 132 to General
